Subject: Re: AMOS for PC
From: MenTaT - !Productions <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 1994 11:31:52 -0400 (EDT)

> Yep, but why don't you use Visual Basic for PC, it's like Amos, but 
> much better. Offcourse you can't write action games in it, because
> it's running under windows like Klik 'N Play...

Define "better" - VB is a pig.  It's not BASIC, no way no how, and it 
runs under Windoze, which is a minus for any application.  Even the 
scripting language in WFW is better!  (I wrote a game in it.  :)